#header {
  background: white;
  padding: 10px 15px;
  border-bottom: solid 1px $gray-400;

  display: flex;
  justify-content: space-around;
  z-index: $z-index-header !important;

  img.logo {
    height: 30px;
    margin: auto;
    display: inline-block;
  }

  .page-title {
    height: 30px;
    line-height: 30px;
    font-weight: 500;
    margin: auto;
    display: inline-block;
  }

  .icon-btn {
    cursor: pointer;
    font-size: 26px;
    color: $primary;
    padding: 2px 0;
  }

  svg.icon-btn {
    height: 30px;
    width: 30px;
    vertical-align: middle;
    outline: none;
  }

  .header-options {
    position: absolute;
    top: 90%;
    left: 10px;
    min-width: 180px;
    padding: 5px 10px;
    margin: 0;
    background: white;
    list-style-type: none;
    font-size: 12px;
    color: #6c757d;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(black, 0.2);
    transition: all 0.3s ease;
    transform-origin: top;

    &:not(.open) {
      visibility: hidden;
      transform: scale(1, 0);
    }

    li {
      padding: 5px 0;
      cursor: pointer;
      text-align: center;

      &:not(:last-child) {
        border-bottom: solid 1px #eee;
      }
    }
  }
}
